﻿@charset "utf-8";
/* CSS Document */

body {}
#demo01 {height:406px;}
/* 内容区 */

.index_wrap { background:url(../image/p-index_wrap.png) top left repeat-x;}


.index_box {}
.index_title { padding:9px 0; border-bottom:1px solid #dfdfdf;}
.index_title .in { height:48px; border-left:4px solid #124685; padding-left:6px; position: relative;}
.index_title .in .ch { color: #4f4f4f; font-size:22px; line-height:24px; padding:6px 0 4px 0;}
.index_title .in .en { color: #a6a6a6; font-size:14px; line-height:16px; font-family: Arial;}
.index_title .in .more { position: absolute; right:0; bottom:0; color: #14355d; font-size:14px; line-height:18px;}

			/*第一层*/
.floor_01 { padding:32px 0 36px 0; background-color:#FFF;}

.index_01 { width:554px;}

.index_01 .main { margin:36px 0 0 0; height:360px;}
#demo02 { height:100%;}
#demo02 .slides li {}
#demo02 .slides li a { position: relative;}
#demo02 .slides li a .wzbox { position: absolute; left:0; bottom:0; width:100%; height:40px; background:url(../image/bg-demo02_wzbox.png) repeat;}
#demo02 .slides li a .wzbox p { color: #ffffff; font-size:16px; line-height:40px; margin: 0 120px 0 10px;}
#demo02 .flex-control-nav { margin-bottom:10px; text-align: right; left:auto; right:4px;}
#demo02 .flex-control-nav li{margin:0 2px;}
#demo02 .flex-control-paging li a{ background-color: #d0d0d0; width: 22px; height: 22px; color: #490147; font-size:14px; text-align: center; line-height:22px; text-indent:0;}
/**/#demo02 .flex-control-paging li a.flex-active{ background-color: #ffe373;}

.index_02 { width:564px;}
.index_02 .menu { font-size:0;}
.index_02 .menu a { text-align: center; display: inline-block; padding:14px 0 10px 0; width:50%; background-color:#ececec;}
.index_02 .menu a .ch { color: #868686; font-size:22px; line-height:24px;}
.index_02 .menu a .en { color: #868686; font-size:16px; line-height:18px; font-family: Arial;}
/**/
.index_02 .menu a.on { background-color:#124685;}
.index_02 .menu a.on .ch { color: #ffffff;}
.index_02 .menu a.on .en { color: #ececec;}
/**/
.index_02 .main {}
.index_02 .main .main-box {}
.index_02 .main ul { padding:10px 0 5px 0;}
.index_02 .main ul li {}
.index_02 .main ul li a { display:  block; height:40px; padding:10px 12px;}
.index_02 .main ul li .bt { color: #434444; font-size:16px; line-height:20px;}
.index_02 .main ul li .time_form { color: #999999; font-size:14px; line-height:20px; text-align: right; margin-top:3px;}
/**/.index_02 .main ul li a:hover { background-color:#f9f9f9;}
/**/.index_02 .main ul li a:hover .bt { color: #11498d;}
.index_02 .main .morebox { text-align: right; padding:4px 10px 0 0; border-top:1px solid #dfdfdf;}
.index_02 .main .morebox .more { display: inline-block; color: #14355d; font-size:14px; line-height:20px;}

			/*第二层*/
.floor_02 { height:425px; background:url(../image/bg-floor_02.jpg) no-repeat;}
.index_03 {}
.index_03 .index_title { padding-top:46px;}
.index_03 .main { margin:34px 0 0 0;}
.index_03 .main .list { height:226px; position:relative; overflow: hidden;}
.index_03 .main ul { width:9999px;}
.index_03 .main ul li { width:364px; float: left;}
.index_03 .main ul li+li { margin-left:44px;}
.index_03 .main ul li a { display: block; height:226px; position: relative;}
.index_03 .main ul li .img { width:100%; height:100%;}
.index_03 .main ul li .wzbox { position: absolute; left:0; bottom:0; width:204px; padding-right:50px; height:44px; background-image:url(../image/bg-index_03_wzbox-2.png);}
.index_03 .main ul li .wzbox p { color: #ffffff; font-size:20px; line-height:44px; text-align: center;}
/**/.index_03 .main ul li a:hover .wzbox { background-image:url(../image/bg-index_03_wzbox-1.png);}

			/*第三层*/
.floor_03 { padding:35px 0 15px 0; background-color:#FFF;}
.index_04 { float: left; width:756px;}
.index_04 .list {}
.index_04 .list ul {}
.index_04 .list ul li { padding:7px 0;}
.index_04 .list ul li a { display: block; height:130px; padding:20px 20px 30px 10px;}
.index_04 .list ul li .img { float: left; width:230px; height:130px;}
.index_04 .list ul li .wzbox { float: right; width:480px; position: relative; height:130px;}
.index_04 .list ul li .wzbox .wz { color: #767676; font-size:14px; line-height:24px; margin-top:5px; height:72px;}
.index_04 .list ul li .wzbox .title { color: #292929; font-size:16px; line-height:20px;}
.index_04 .list ul li .wzbox .icon { position: absolute; right:0; bottom:-10px;}
/**/.index_04 .list ul li a:hover { background-color:#f5f7fa;}
/**/.index_04 .list ul li a:hover .title { color: #124685; font-weight:bold;}

.index_05 { float: right; width:386px;}
.index_05 .main { padding: 0 10px; height:170px; background-color:#fafafa;}
.index_05 .main .top { padding:8px 0;}
.index_05 .main .top a { display: block; height:82px; padding:10px 0; border-bottom:1px solid #d8d8d8;}
.index_05 .main .top .img { float: left; width:133px; height:82px;}
.index_05 .main .top .wzbox { float: right; width:225px;}
.index_05 .main .top .wzbox .wz { color: #434343; font-size:16px; line-height:26px; max-height:78px;}

.index_05 .main .bottom { padding:6px 0;}
.index_05 .main .bottom ul { padding:6px 0 0 0;}
.index_05 .main .bottom ul li {}
.index_05 .main .bottom ul li a { display: block; padding:8px 0;}
.index_05 .main .bottom ul li .wz { color: #434343; font-size:16px; line-height:26px; padding-left:14px; position: relative;}
.index_05 .main .bottom ul li .wz span { position: absolute; left:3px; top:0;}
.index_05 .main .bottom ul li .time { color: #434343; font-size:14px; font-family: Arial; margin:3px 0 0 14px;}
/**/.index_05 .main a:hover .wz { color: #124685 !important; font-weight:bold;}

			/*第四层*/
.floor_04 { height:414px; background:url(../image/bg-floor_04.jpg) no-repeat center center; position: relative; overflow: hidden; }
.index_06 { padding:35px 0 0 0;}
.index_06 .main { margin-top:30px; height:220px; overflow: hidden;}
.index_06 .list { overflow:visible !important;}
.index_06 .list ul { height:220px; overflow: hidden;}
.index_06 .list ul li { float: left; padding: 0 15px; width:auto;}
.index_06 .list ul li a { display: block; font-size:0; padding:5px; width:255px;}
.index_06 .list ul li .wz { color: #292929; font-size:16px; line-height:30px; margin: 0 5px;}
.index_06 .list ul li .img { display: block; width:255px; height:180px;}
/**/.index_06 .list ul li a:hover { background-color:#295388;}
/**/.index_06 .list ul li a:hover .wz { color:#FFF; font-weight:bold;}

#demo03 { height:250px; margin: 30px auto 0 auto;}














